<div class="content">
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/hero-banner-shallow/$site-home-page" wait="yes" -->
    <div class="l-content-container">
        <h1>Adviser home page</h1>
    </div>
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-navigation/quick-links" wait="yes" -->
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-icon/resources" wait="yes" -->
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-editorial/aviva-focus" wait="yes" -->
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-carousel/latest-updates" wait="yes" -->
</div>